## golang-github-tdewolff-buffer 1.0.0+git20170115.7.df6253e

=== debian/changelog ===
golang-github-tdewolff-buffer (1.0.0+git20170115.7.df6253e-1) unstable; urgency=medium

  * Initial release (Closes: #870591)

 -- Anthony Fok <foka@debian.org>  Thu, 03 Aug 2017 00:21:48 -0600
