=== debian/control ===
Source: golang-github-tdewolff-buffer
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-tdewolff-test-dev
Standards-Version: 4.0.0
Homepage: https://github.com/tdewolff/buffer
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-tdewolff-buffer.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-tdewolff-buffer.git
XS-Go-Import-Path: github.com/tdewolff/buffer
Testsuite: autopkgtest-pkg-go

Package: golang-github-tdewolff-buffer-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-tdewolff-test-dev
Description: Go buffer and wrapper types
 This package contains several buffer types used in
 https://github.com/tdewolff/parse for example.
